#main-jumbo {
    background-image: url("../rsc/img/hydrant.jpg");
    background-size: cover;
}

*{
    font-family: Verdana, Helvetica, sans-serif;
}

.h1-section{
    background-color: #f2ffd0;
    padding: 0.1em;
    text-shadow: 1px 1px 2px black;
    box-shadow: 1px 1px 8px 1px black;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.actions-button{
    background-color: #c2de5c;
    border-color: #f2ffd0;
    color: #000;
    text-shadow: 0 0 2px black;
}

#oneonetwo{
    color: white;
    text-shadow: 0 0 1px black;
    border-color: black;
    background-color: red;
    box-shadow: 0 1px 2px black;
}

#footer{
    position: relative;
    bottom: 0;
    width: 100%;
    height: 6rem;
    padding: 1rem;
}

#map{
    border: 1px solid black;
    border-radius: 5px;
    box-shadow: 0 0 4px 6px black;
}

#tip-text{
    list-style-type: square;
    padding: 2rem;
}

#tip-text li:nth-child(even){
    color: #555;
}

#sosnum{
    list-style-type: none;
    font-size: 1.4em;
}

.sosicon{
    margin-right: 1rem;
}

.sosspan{
    font-weight: bold;
}

#location-checkbox{
    text-align: center;
}

#addresses{
    display: flex;
    align-items: center;
    justify-content: center;

}